- "name": "El Vagabundo"
  "color": "#a4a5a3"
  "children":
  - "name": "Reglas y Habilidades de Facción"
    "children":
    - "name": "Fabricar."
      "text": "El Vagabundo agota `item:hammer` para fabricar. Todos sus `item:hammer` son correspondientes a su claro actual. Si el Vagabundo fabrica un objeto, puede tomarlo inmediatamente, bocarriba."
    - "name": "Errante y Solitario."
      "text": "El peón del Vagabundo no es un guerrero, así que no puede gobernar un claro o impedir que otro jugador gobierne uno. El peón del Vagabundo no puede retirarse del mapa."
      "children":
      - "name": "Retirada Total."
        "text": "Cuando un jugador enemigo utilice un efecto que indique que se retiran todas las piezas enemigas de un claro _(como una revuelta de la Alianza, una carta del Favor de los Ratones o una bomba de los Córvidos)_ en el que está el Vagabundo, el Vagabundo daña tres de sus objetos a su elección."
    - "name": "Grácil."
      "text": "El Vagabundo puede moverse independientemente de quién gobierne su claro de origen o de destino.(4.2.1).(`rule:4.2.1`)"
    - "name": "Indefenso."
      "text": "En batalla, el Vagabundo está indefenso (4.3.3.II) si no tiene `item:sword` no dañadas.(`rule:4.3.3.2`)"
    - "name": "Objetos."
      "text": "Las capacidades del Vagabundo dependen de los objetos que tenga. En lugar de una zona para Objetos Fabricados tiene un Hatillo y varios contadores. Los objetos en el tablero de facción del Vagabundo pueden estar bocarriba o bocabajo. El Vagabundo **agota** objetos no dañados, volteándolos bocabajo, para hacer muchas de sus acciones."
      "children":
      - "name": "Contadores."
        "text": "Al obtenerlos o al voltearlos bocarriba en el hatillo, coloca `item:tea`, `item:coin`, y `item:sack` bocarriba en sus contadores. Cuando voltees bocabajo `item:tea`, `item:coin`, o `item:sack` en su contador, colócalo bocabajo en tu hatillo. Cada contador puede tener hasta 3 objetos del mismo tipo."
      - "name": "El Hatillo."
        "text": "Al obtenerlos, coloca `item:boot`, `item:sword`, `item:crossbow`, `item:torch`, y `item:hammer` bocarriba en el hatillo."
    - "name": "Golpes Máximos por Tirada."
      "text": "En batalla, sus golpes máximos por tirada (4.3.2.I) son iguales a sus `item:sword` no dañadas, bocarriba o bocabajo, en su hatillo.(`rule:4.3.2.1`)"
    - "name": "Recibir Golpes."
      "text": "Cuando el Vagabundo recibe un golpe (4.3.3), debe dañar uno de sus objetos no dañados, moviéndolo a su zona de dañados. Si no le quedan objetos no dañados, el Vagabundo ignora cualquier golpe restante.(`rule:4.3.3`)"
    - "name": "Cartas de Dominancia y Coaliciones."
      "text": "El Vagabundo no puede activar la condición de victoria de una carta de dominancia (3.3.1). En vez de eso, en partidas de cuatro jugadores o más, el Vagabundo puede activar una carta de dominancia para formar una coalición con otro jugador, colocando su marcador de puntuación en el tablero de dicho jugador _(el Vagabundo ya no obtiene más puntos de victoria)_. Dicho jugador debe ser el que menos puntos de victoria tenga, salvo por el Vagabundo que forma coalición con él, y no puede estar ya en una coalición. Si hay un empate en la posición de menos puntos, elige a uno de los jugadores empatados. Si el jugador elegido gana la partida, el Vagabundo también gana.(`rule:3.3.1`)"
    - "name": "Relaciones."
      "text": "Tu tablero de facción muestra una tabla de relaciones que tiene cuatro espacios en la sección de aliados y una zona de hostiles. Contiene un marcador de relación por cada facción que no es el Vagabundo."
      "children":
      - "name": "Mejorar Relaciones."
        "text": "Puedes mejorar las relaciones con una facción no hostil llevando a cabo la acción ayudar."
        "children":
        - "name": "Coste."
          "text": "Ayuda a una facción no hostil en un mismo turno el número de veces que aparece entre el espacio que contiene su marcador de relación y el siguiente espacio. _(Una acción de ayuda sólo cuenta para una mejora de relaciones)_."
        - "name": "Efecto."
          "text": "Avanza el marcador de relación de esa facción un espacio hacia la derecha en el contador. Obtén los puntos de victoria anotados en el nuevo espacio."
      - "name": "Estatus de Aliado."
        "text": "Si el marcador de relación de una facción llega al espacio final del contador estás **aliado** con esa facción. _(¡Sus guerreros confían en ti!)_."
        "children":
        - "name": "Ayudar a un Aliado."
          "text": "Cada vez que ayudes a una facción aliada, obtienes dos puntos de victoria."
        - "name": "Mover con un Aliado."
          "text": "Cuando te muevas a un claro adyacente, también puedes forzar a guerreros de una facción aliada a moverse desde tu claro de origen a tu claro de destino acompañando a tu peón de Vagabundo."
        - "name": "Atacar con un Aliado."
          "text": "Cuando inicies una batalla, puedes tratar a los guerreros de una facción aliada en el claro de batalla como si fueran tuyos. Tus golpes máximos por tirada son iguales a la suma de dichos guerreros más el total de `item:sword` no dañadas. No puedes tratar a dichos guerreros como tuyos si atacas a esa misma facción aliada."
        - "name": "Recibir Golpes con un Aliado."
          "text": "En una batalla donde tratas guerreros aliados como tuyos, puedes recibir golpes retirando a esos guerreros. Sin embargo, si recibes más golpes retirando guerreros aliados que dañando objetos durante la misma batalla, esa facción aliada se vuelve hostil (9.2.9.III) al final de la batalla. Esta regla suprime la condición para hacerse hostil en 9.2.9.III.(`rule:9.2.9.3`)"
      - "name": "Estatus Hostil."
        "text": "Si retiras un guerrero de una facción no hostil, mueve su marcador de relación inmediatamente a la zona de hostil. Esta facción es ahora **hostil**. Después, si esto sucede en una batalla durante tu turno, comprueba la puntuación por Infamia (9.2.9.IIIa).(`rule:9.2.9.3.1`)"
        "children":
        - "name": "Infamia."
          "text": "Obtienes un punto de victoria adicional por cada pieza de una facción hostil que retires en batalla durante tu turno, salvo por el guerrero que convirtió a esa facción en hostil. _(Suma estos puntos a los obtenidos por retirar edificios y fichas enemigas)_."
        - "name": "Mover a Claros Hostiles."
          "text": "Debes agotar una `item:boot` adicional para moverte a un claro con cualquier número de guerreros de cualquier número de facciones hostiles."
        - "name": "Ayudar a Facciones Hostiles."
          "text": "No puedes mover un marcador de relación fuera de la zona de hostiles utilizando la acción ayudar, pero aún puedes ayudar a una facción hostil para obtener objetos fabricados."
        - "name": "Coalición con Facciones Hostiles."
          "text": "Puedes formar una coalición (9.2.8) con una facción hostil. Si lo haces, mueve su marcador de relación al espacio de indiferente.(`rule:9.2.8`)"
  - "name": "Resumen"
    "pretext": "El Vagabundo puede apoyar a todos los bandos de este conflicto, al tiempo que lleva a cabo misiones para incrementar su reputación. Cada vez que mejoras tu **relación** con otra facción, o bien quitas un guerrero que pertenece a una facción hostil, obtienes puntos de victoria. También puedes completar **misiones** para obtener puntos de victoria. Para mover y actuar de forma efectiva con el Vagabundo debes gestionar tu hatillo de **objetos**, expandiendo tu colección al explorar las ruinas en los claros y ayudar a otras facciones."
  - "name": "Preparación"
    "children":
    - "name": "Paso 1: Elegir un Personaje."
      "text": "Elige una carta de personaje y colócala en tu espacio de carta de personaje."
    - "name": "Paso 2: Colocar el Peón."
      "text": "Coloca tu peón de Vagabundo en un bosque a tu elección."
    - "name": "Paso 3: Conseguir Misiones."
      "text": "Baraja tu mazo de misiones, roba 3 cartas de misión y colócalas bocarriba junto a ti."
    - "name": "Paso 4: Llenar las Ruinas."
      "text": "Toma las 4 piezas de las ruinas del mapa, y toma los objetos `item:sack`, `item:boot`, `item:hammer`, y `item:sword` marcados con una \"R\". Coloca uno bajo cada ruina y entonces repártelas al azar entre los espacios vacíos de ruina del mapa."
    - "name": "Paso 5: Obtener los Objetos Iniciales"
      "text": "Toma los objetos marcados con una \"S\" que aparecen en tu carta de personaje. Coloca los objetos `item:tea`, `item:coin`, y`item:sack` indicados bocarriba en los contadores correspondientes de tu tablero. Coloca bocarriba los demás objetos indicados en tu hatillo. Devuelve cualquier objeto \"S\" restante a la caja."
    - "name": "Paso 6: Configurar Relaciones."
      "text": "Toma el marcador de relación de cada facción que no sea Vagabundo y colócalo en el espacio de indiferente de tu contador de relaciones."
  - "name": "Alba"
    "pretext": "Tu Alba tiene dos pasos en el siguiente orden."
    "children":
    - "name": "Refrescar."
      "text": "Al inicio de tu Alba da la vuelta a dos objetos agotados  `item:tea` que esté bocarriba en su contador. Luego, pon bocarriba tres objetos agotados más."
    - "name": "Infiltrarse."
      "text": "Puedes moverte a un bosque o claro adyacente sin agotar `item:boot`, incluso para moverte a un claro hostil (9.2.9.IIIb). Este movimiento ignora todos los efectos que previenen el movimiento de salida de un claro _(como el cepo de los Córvidos)_.(`rule:9.2.9.3.2`)"
  - "name": "Día"
    "pretext": "Puedes agotar objetos para realizar las acciones siguientes, en cualquier orden y número. Si agotas un `item:coin`, `item:tea`, o `item:sack` de un contador, muévelo a tu hatillo."
    "children":
    - "name": "Mover."
      "text": "Agota una `item:boot` para moverte y una `item:boot` adicional si tu claro de destino contiene guerreros hostiles. No puedes moverte a un bosque. Si estás en un bosque, solo puedes moverte a un claro adyacente."
    - "name": "Batallar."
      "text": "Agota una `item:sword` para iniciar una batalla. _(Comprueba tu relación con el defensor)_."
    - "name": "Explorar."
      "text": "Agota una `item:torch` para tomar un objeto de debajo de una ruina en tu claro actual, revélalo y colócalo bocarriba en tu hatillo o en su contador correspondiente. Si tomas un objeto, obtienes un punto de victoria. Si retiras el último objeto de una ruina, retira la ruina del mapa."
    - "name": "Ayudar."
      "text": "Agota cualquier objeto, y entrega una de tus cartas correspondientes a tu claro a cualquier jugador con piezas de facción allí _(incluso si es hostil)_. Luego, puedes tomar un objeto de la zona de objetos fabricados de ese jugador, si tiene, y colocarlo bocarriba en tu hatillo o en su contador correspondiente _(comprueba tu relación con la facción de ese jugador)_."
    - "name": "Misión."
      "text": "Elige una misión correspondiente a tu claro y agota los dos objetos indicados en dicha misión para completarla. Coloca la misión en tu zona de juego y luego revela una nueva misión. Puedes obtener un punto de victoria por cada misión correspondiente que hayas realizado, incluida esta última, o bien robar dos cartas del mazo."
    - "name": "Golpear."
      "text": "Agota una `item:crossbow` para retirar a un guerrero enemigo de tu claro. Si ese enemigo no tiene guerreros en ese claro puedes retirar una de sus otras piezas de facción allí en su lugar _(comprueba tu relación con la facción de ese jugador)_."
    - "name": "Reparar."
      "text": "Agota un `item:hammer` para mover un objeto dañado a tu hatillo _(si es `item:boot`, `item:hammer`, `item:sword`, `item:crossbow` o `item:torch`)_ o inmediatamente a su contador desde tu hatillo _(si es `item:coin`, `item:tea`, `item:sack` si está bocarriba)_. En cualquier caso, no le des la vuelta al objeto."
    - "name": "Fabricar."
      "text": "Juega una carta de tu mano y agota el correspondiente `item:hammer` para fabricarla. Todos tus `item:hammer` se corresponden con tu claro. Si una carta requiere más de una activación de un mismo palo para poder ser fabricada, debes agotar el número requerido de `item:hammer`. Si fabricas un objeto, puedes colocarlo bocarriba en tu hatillo o en su contador."
    - "name": "Acción Especial."
      "text": "Agota una `item:torch` para realizar la acción indicada en tu carta de personaje."
  - "name": "Noche"
    "pretext": "Tu Noche tiene cuatro pasos en el siguiente orden."
    "children":
    - "name": "Descansar."
      "text": "Si estás en un bosque mueve todos tus objetos de tu zona de dañados a tu hatillo o a su contador, y gíralos bocarriba."
    - "name": "Robar Cartas."
      "text": "Roba una carta, más una carta adicional por cada `item:coin` bocarriba en su contador."
    - "name": "Descartar Cartas."
      "text": "Si tienes más de cinco cartas en tu mano, descarta cartas a tu elección hasta quedarte con cinco."
    - "name": "Comprobar Capacidad."
      "text": "Si tienes más objetos en total en tu hatillo y tu zona de dañados que tu límite de objetos _(seis más dos por cada `item:sack` bocarriba en su contador)_ retira objetos de tu hatillo o zona de dañados hasta quedarte con un número de objetos igual a tu límite y devuélvelos a la caja."
  - "name": "Jugar con Dos Vagabundos"
    "children":
    - "name": "Preparación."
      "text": "Usa los dos grupos de objetos \"R\" y coloca dos objetos al azar \"R\" bajo cada ficha de ruinas. Si usas la Preparación Estándar (5.1), determina al azar qué Vagabundo hace su preparación antes.(`rule:5.1`)"
    - "name": "Misiones Compartidas."
      "text": "Cualquiera de los Vagabundos puede completar cualquiera de las tres misiones bocarriba. No añadas cartas de misión adicionales durante la preparación."
    - "name": "Tomando Objetos de las Ruinas"
      "text": "Cuando un Vagabundo explora una ruina con dos objetos, o Los Cientos arrasan una ruina (14.4.1) con dos objetos, ese jugador puede ver esos objetos y escoger uno. _(Realizando dos acciones de Explorar, el Vagabundo podría tomar ambos objetos de una ruina)_. Un jugador no puede tomar un objeto \"R\" si ya tiene el mismo tipo de objeto \"R\" en su tablero de facción. _(Si el Vagabundo explora pero no toma el objeto, no obtiene un punto de victoria, pero la `item:torch` se agota igualmente)_.(`rule:14.4.1`)"
